## kget-integrator 1.1.1

=== debian/changelog ===
kget-integrator (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 25 Apr 2021 14:09:13 +0200
