=== debian/control ===
Source: kget-integrator
Section: utils
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), python3
Standards-Version: 3.9.6
Homepage: https://github.com/NicolasGuilloux/KGet-Integrator

Package: kget-integrator
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kget-integrator
  KGet Integration captures the downloads to download them in KGet. This application is designed for Linux. This work was heavily based on the uGet Integrator. Most changes are the name, variables and icons. Plus the kget-integrator is smaller as KGet supports less features.
